* { margin:0; padding:0;}
body { background:#000; font-family:Arial; font-size:100%;  color:#666; padding-top:5px; margin-left: 200px;}

h2 { font-size: 100%; color: #666;}
h3 { font-size: 100%; color: #AF8F0B;}
p { font-size:70%; padding-top:5px; padding-bottom:10px; text-align: justify;}
a { text-decoration:none;}

/*==================sitenav====================*/

.p2 {text-align:center; font-weight: bold; color: #fff;}

.sitenav { margin-left: 160px; padding: 0 0 0 0px; width: 80%; float: left; }
.sitenav li { display:inline; background-color: #141414; }
.sitenav li a { font-size:.80em; color:#fff; padding:0 10px 0 0px; text-decoration:none; }
.sitenav li a:hover { color: #d1d2d4; text-decoration:none;}


/*==================container====================*/

#container { margin: auto; padding:auto; float:left; width: 1000px;  }

#logotop { margin: auto; padding-left: 5px; float: left; width:35%; }
#logotop img {border-style: none;}
#banner { margin:auto; padding-top: 0; padding-left: 35px; float: left; width: 45%; }

#fleet { margin-left: 160px; margin-top: 5px; padding: auto; float: left; width: 750px;}

#fleet ul  li{ display: inline; width: 25%;}
#fleet a { color:#fff; text-decoration: none;}
#fleet  a:hover { text-decoration: underline;}
#fleet img { border-style: 1px solid #333;}

#fleet .banner {border-style: none;}

.list2 { overflow:hidden; }
.list2 ul { display: inline; }
.list2 li { padding: 5px 5px 5px 5px; width: 100%;}
.list2  img{ border: 1px solid #888 ;}

.image1 { padding-left: 23px;}
.image2 { padding-left: 35px;}
.image3 { padding-left: 35px;}
.image4 { padding-left: 35px;}

.image1 img { border: 1px solid #888;}
.image2 img { border: 1px solid #888;}
.image3 img { border: 1px solid #888;}
.image4 img { border: 1px solid #888;}

#container1 {float:left; width:100%;  padding-bottom: 5px; margin-bottom: 10px; border-bottom: 1px solid #141414;}
#container1 a { color:#AF8F0B; text-decoration: none;}
#container1 a:hover { text-decoration: underline;}
#container1 p { font-size: 11px; text-align: left;}

#col1 {float:left; padding-left:21px; width:23%;}
#col2 {float:left; padding-left: 12px; width:22%;}
#col3 {float:left; padding-left: 13px; width:23%;}
#col4 {float:left; padding-left: 10px; width:23%;}

/*footer*/
#footer { padding: 7px 0 0 0; font-size: 80%;  float: left; }
#footer a {color:#333; text-decoration: none;}
#footer a:hover { color: #666; text-decoration: none;}

#navbottom {   padding-bottom:10px; float: left; width: 100%;  font: 11px arial ,sans serif ; border-top: 1px solid #222; }

#bottomlogo { margin-top: 25px; margin-left: 50px; padding-right: 5px; float: left; width: 130px ; }

#leftbottom { margin-top: 25px; padding-left: 15px; padding-right: 5px; float: left; width: 170px;}
#leftbottom ul {}
#leftbottom ul li { list-style: none;}
#leftbottom ul li a { text-decoration: none; color: #AF8F0B;}
#leftbottom ul li a:hover{ text-decoration: underline;}

#middlebottom { margin-top: 25px; padding-right: 15px; padding-left: 15px; float: left; width: 155px; border-left: 1px dotted #666;}
#middlebottom ul {}
#middlebottom ul li { list-style: none;}
#middlebottom ul li a { text-decoration: none; color: #AF8F0B;}
#middlebottom ul li a:hover{ text-decoration: underline;}

#righttbottom { margin-top: 25px; padding-right: 15px; padding-left: 15px; float: left; width: 155px; border-left: 1px dotted #666;}
#righttbottom ul {}
#righttbottom ul li { list-style: none;}
#righttbottom ul li a { text-decoration: none; color: #AF8F0B;}
#righttbottom ul li a:hover{ text-decoration: underline;}

#righttbottom2 { margin-top: 25px; padding-left: 15px; float: left; width: 170px; border-left: 1px dotted #666;}
#righttbottom2 ul {}
#righttbottom2 ul li { list-style: none;}
#righttbottom2 ul li a { text-decoration: none; color: #AF8F0B;}
#righttbottom2 ul li a:hover{ text-decoration: underline;}

/*form style*/

.form { height:26px; }
.form input {width:273px; height:18px;}
textarea { font: 12px Arial, Helvetica, sans-serif; color: #fff; width:403px; height:128px; background: #000; overflow:auto; border:1px solid #555038;}
input { background: #222; border: 1px solid #555038; color: #fff;}
fieldset {background:#000; padding:10px; border:1px solid #fff; border-color:#141414 #141414 #141414 #141414; margin-bottom:36px; width:600px;}

textarea, select {font:12px/12px Arial, Helvetica, sans-serif; padding:0;}
dt { background: #000;}
dl { background: #000;}
dd{ background: #000;}
legend {color:#fff; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 10px; margin:-26px 0 0 -11px; font-weight:bold; border:1px solid #fff; }
label {font-size:11px; font-weight:bold; color:#666; }
label.opt {font-weight:normal;}
.indent1 dl {clear:both;}
.indent1 dt {float:left; text-align:right; width:90px; line-height:25px; margin:0 10px 10px 0;}
.form dd {float:left; width:475px; line-height:25px; margin:0 0 10px 0;}